body {
	margin:0;
	padding: 0;
	font-family:Myriad, Arial, Helvetica, sans-serif;
	font-size:90%;
	font-style:normal;
	font-weight:normal;
	background:url("../img/body_bg.jpg") #999 no-repeat center top;
}
.left{float: left;}
.right{float: right;}
.clear{clear: both;}
a img {
	border:none;
}
.body_overlay{}
#website_wrapper {
	width:100%;
}
.wrapper_plus {
	width: 100%;
	float: left;
}
#wrapper {
	margin: auto;
	width:960px;
	background-image: url("../img/BBA/website_bg.png");
	background-repeat: repeat;
}
#main_wrapper {
	float:left;
	width:960px;
	position:relative;
}
#wrapper_left_top {
	float:left;
	width:20px;
	display:none;
}
#wrapper_right_top {
	float:left;
	width:auto;
	display:none;
}
#top_wrapper {
	float:left;
}
#wrapper_top {
	float:left;
	display:none;
}
#head_wrapper{
    float:left;
	display:none;
}
#head_logo{
    float:left;
	background:;
}
#head_right{
    float:left;
    background:transparent url("../img/head_right.png") no-repeat;
    width:770px;
    height:150px;
    background-repeat: no-repeat;
	display:none;
}
#login_box, #logout_box{
    float: right;
    background-color: white;
    padding: 5px;
    background-color:white;
    border: black solid 1px;
    font-size: 10px;
	display:none;
}
#login_box2{
	width:200px;
	margin: auto;
	margin-top: 50px;
    background-color: white;
    padding: 5px;
    border: black solid 1px;
    font-size: 10px;
	display:none;
}
#logout_box a {
    color: black;
}
.fontend_login{
    text-align: left;
    font-weight: normal;
}
.fontend_login input[type="text"], .fontend_login input[type="password"] {
    width: 120px;
    height: 12px;
    margin-left: 5px;
    font-size: 10px;
    float: right;
}
.fontend_login .button {
    float: right;
    font-size: 10px;
}
.login_heading {
    font-size: 12px;
    font-weight: bold;
}
.login_error {
    clear: both;
    color: #990000;
    font-size: 10px;
    font-weight: bold;
}
#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}
#content_wrapper {
	float:left;
}
#content_left_wrapper {
	float:left;
	width:230px;
	
}
#leftcont_top {
	float:left;
	display:none;
}
#leftcont_wrapper {
	float:left;
	clear:left;
	min-height:50px;

}
#leftcont_middle_wrapper {
	float:left;
	width:230px;
}
#leftcont_left {
	float:left;
	width:20px;
	display:none;
}
#leftcont_right {
	float:left;
	width:20px;
	display:none;
}
#leftcont_middle {
}
#leftcont_bottom {
	display:none;
}
#content_right_wrapper {
	float:left;
	width:730px;
}
#content_right_wrapper_b {
	float:left;
	width:960px;
}
#bodycont_top {
	display:none;
}
#bodycont_wrapper {
	width:730px;
}
#bodycont_wrapper_b {
	width:960px;
}
#bodycont_left {
	float:left;
	display:none;
}
#bodycont_right {
	float:left;
	display:none;
}
#bodycont_middle {
	float:left;
	margin:0;
	text-align:left;
	width:730px;
}
#content_for_layout {
	float:left;
	width:690px;
	min-height: 550px;
	padding:20px;
}
#wrapper_middle_bottom {
	float:left;
	width:960px;
}
.foot_wrapper_plus{
	float:left;
	width: 100%;
	background:#ccc;
}
#foot_wrapper {
	margin:auto;
	width:960px;
}
#wrapper_left_bottom, #wrapper_right_bottom {
	float:left;
	width:20px;
	display:none;
}
#foot_top {
	float:left;
	display:none;
}
#foot_middle_wrapper {
	float:left;
}
#foot_bottom {
	float:left;
	width:auto;
	display:none;
}
#foot_begin {
	float:left;
	width:0px;
	height:25px;
	display:none;
}
#foot_bg {
	min-height:100px;
	float:left;
	width:960px;
	background:;
	padding-top:0px;
}
#foot_flash {
	float:right;
	clear:right;
	width:95px;
	height:25px;
	background:;
}
#foot_end {
	float:left;
	width:20px;
	height:25px;
	display:none;
}

